\section{Future Work and Outlook}

\begin{frame}{Future Work and Outlook}
	\begin{itemize}
		\item Benchmarking
		\item Paper
		\bigskip
		\item Performance improvements
		\item Online optimization
		\item Extended workflow modeling:
		\begin{itemize}
			\item Conditional path choices
			\item Probabilistic decisions
			\item Compensation actions
			\item \dots
		\end{itemize}
	\end{itemize}
\end{frame}